.f1 {
	background-image: url(../images/cielo3.jpg);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
.f2 {
	background-image: url(../images/blancotrans.png);
}
.f3 {
	background: no-repeat fixed right;
	background-image: url(../images/f3.jpg);
}
.f4 {
	background-image: url(../images/cielo3.jpg);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
.f5 {
	background-color: #ffffff;
}
.t1{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	margin: 0px;
	text-align: left;
	border-collapse: collapse;
}
.t1 th{
	font-size: 12px;
	font-weight: normal;
	padding: 8px;
	background: #b9c9fe;
	border-top: 0px solid #aabcfe;
	border-bottom: 1px solid #fff;
	color: #000000;
	font-weight: bold;
}
.t1 td{
	padding: 4px;
	border-bottom: 0px solid #fff;
	color: #000000;
	border-top: 0px solid transparent;
}
.t1 tr:hover td{
	background: #d0dafd;
	color: #339;
}
.t2 td{
	padding: 4px;
	background: #e8edff; 
	border-bottom: 0px solid #fff;
	color: #000000;
	border-top: 0px solid transparent;
	text-align: left;
}
.t3 {
	background: #ffffff; 
}
.ini{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
}
.ini table, input, select{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
}
body{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
}